Subject: Re: Wire J-pole?

From: [email-masked] (Fred McKenzie)
Date: 27 Sep 93 15:29:31 EST

In article <[email-masked]>, Barry Newberger, W5KH
<[email-masked]> wrote:
> I am aware of two articles. The first, by John Belrose VE2CV appeared in
> QST, April 1982, p. 43 and the second in Ham Radio for August 1983 in Orr's
> column  on page 40.
> Incidentally, Belrose found that the dimensions were somewhat sensitive
> to the velocity factor of the twin lead he used and his design specified Belden
> 8230 ribbon. If anyone knows if this is still available and/or where one can
> obtain this, I would like to hear from them.

Barry-

What a coincidence!  Over the weekend, I came across a BASIC program
derived from one of the Belrose articles.  It was on one of those
share-ware/public domain Ham Radio CD's, on a local BBS.  Since it is
short, I'll list it below.

73, Fred, K4DII
________________
1 REM Data taken from article in April 1982 QST by John S. Belrose, VE2CV
2 REM Program written by Marv Hayes, NF6G, 3/20/83.
90 PRINT "These calculations are for a 'J' antenna made from 300 ohm"
91 PRINT "twin-lead such as Belden 8230 with a velocity factor of .8"
95 PRINT " "
100 INPUT "Please enter the design frequency in mHz";FREQ
105 PRINT " "
200 LAMBDA = 11811/FREQ
300 STUB = .83 * LAMBDA / 4
400 RADIATOR = .9650001 * LAMBDA / 2
500 TAP = LAMBDA * .0136
600 GAP = .25
1000 PRINT "DESIGN         LENGTH OF    LENGTH OF        TAP         GAP"
1100 PRINT " FREQ          1/4 WAVE     RADIATOR       DISTANCE   
DISTANCE"
1200 PRINT "(mHz)          (inches)     (inches)       (inches)   
(inches)"
1300 PRINT " "
1400 PRINT FREQ, STUB, RADIATOR, TAP, GAP
1890 PRINT " "
1900 PRINT "If this antenna will be inclosed inside a PVC plastic tube,"
1901 PRINT "the dimensions should be reduced (multiply by 0.95)."
1905 PRINT " "
1910 STUB = STUB * .95
1920 RADIATOR = RADIATOR * .95
1930 TAP = TAP * .95
1950 PRINT FREQ, STUB, RADIATOR, TAP, GAP
2000 END
________________________